/* Click to record shortcut */
"Click to record shortcut" = "Click to record shortcut";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Pad %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Space";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "The key combination %@ can't be used!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "The key combination \"%1$@\" can't be used because %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%1$@\" can't be used because it's already used by the menu item \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Type shortcut";

/* Use old shortcut */
"Use old shortcut" = "Use old shortcut";

